PC игры
Консольные игры
Опрос
 

Ваша оценка Vampyr


 
 







Категория: Playstation 4

[PS4] Need for Speed: Payback (OFW 5.05) (2017) [RUS] [Pkg by DUPLEX]

Добавил: 1010101

Дата: 2-06-2018, 14:51

Просмотров: 1514

Комментариев: 9

[PS4] Need for Speed: Payback (OFW 5.05) (2017) [RUS] [Pkg by DUPLEX]

Год выпуска: 10 ноя. 2017

Жанр: Racing (Cars) / Action / Arcade / 3D

Разработчик: Ghost Games

Издательство: Electronic Arts

Тип издания: лицензия

Версия игры: 1.08

Регион: EUR

Код диска: CUSA-05986

Требуемая версия прошивки: 5.05

Язык интерфейса: русский, MULTi

Язык озвучки: русский, MULTi

Тип перевода: текст + звук

На работоспособность проверена: Да


 

Описание:

Need for Speed™, одна из ведущих игровых серий возвращается ради мести в новой Need for Speed Payback. 

Действие происходит в теневом мире Фортуна-Вэлли. Вы и ваша команда разделены предательством и объединены заново местью. Ваша цель - разрушить Дом, известный в криминальных кругах картель, управляющий игорными заведениями, преступниками и полицейскими этого города. В этом прогнившем насквозь мире ставки высоки, но в выигрыше неизменно оказывается картель. 

Создавайте уникальные машины, красивее и мощнее всех, что были раньше. Испытывайте их на пределе возможностей, в последний миг уходя от полицейской погони. От безумных заданий с ограблениями до разрушительных автомобильных баталий и потрясающих моментов - Need for Speed™ Payback наполнит вас адреналином и не даст скучать ни минуты. 

Основные особенности:

• От металлолома до стоковых машин, от стоковых машин до суперкаров. В Need for Speed Payback ваша машина всегда в центре событий. Настраивайте машины с исключительной точностью в каждом из пяти классов: гоночный, дрифт, внедорожный, дрэг и Runner - это даст вам возможность неизменно опережать соперников. 

• Живите машинами и гонками. Играйте за трех разных персонажей, объединенных одной целью: местью. Тайлер, Мак и Джесс объединяют усилия, чтобы уравнять шансы несмотря ни на что и принять участие в главной гонке, которая позволит им разрушить картель под названием Дом. Сражайтесь на дорогах с полицейскими, состязайтесь с соперниками в городе, устраивайте гонки на асфальте и бездорожье, в горах, каньонах и пустынях. 

• Соревнование с высокими ставками. Выигрывайте по-крупному с новой игровой схемой «риск и награда». Жаркие полицейские погони гарантируют, что ставки теперь высоки, как никогда. Соревнуйтесь с друзьями или потенциальными соперниками по рекомендациям Autolog в событиях или один на один в классических сетевых гонках.

 

 

 

 

Размер файла: 21.73GB

 

PS4_Need.for.Speed.Payback.DUPLEX.torrent [27,45 Kb]


Похожие публикации
Комментарии на сайте
Написал: SM061 10 мая 2018 22:34 Группа: Гости
    К сожалению не устанавливается. Сначала идет загрузка, а затем под конец, выдает ошибку, что для продолжения обновите ПО до 4.70 или выше, и всё. Пробовал возобновить загрузку, но четно, все тоже самое.
    Цитировать

    Написал: 1010101 11 мая 2018 16:15 Группа: Администраторы
      Цитата: SM061
      К сожалению не устанавливается. Сначала идет загрузка, а затем под конец, выдает ошибку, что для продолжения обновите ПО до 4.70 или выше, и всё. Пробовал возобновить загрузку, но четно, все тоже самое.

      Требуется HEN версии 1.4.
      Закиньте payload который в паке с хостом v0.4.2 от Al-Azif.
      Цитировать
      Написал: SM061 18 мая 2018 17:13 Группа: Гости
        Цитата: 1010101
        Цитата: SM061
        К сожалению не устанавливается. Сначала идет загрузка, а затем под конец, выдает ошибку, что для продолжения обновите ПО до 4.70 или выше, и всё. Пробовал возобновить загрузку, но четно, все тоже самое.

        Требуется HEN версии 1.4.
        Закиньте payload который в паке с хостом v0.4.2 от Al-Azif.


        У меня и так 1.4 версия. Я правда захожу с помощью андроид-программы на телефоне (так намного проще), и когда приставка прошивается - пишет: Welcome HEN v1.4
        Но когда игру устанавливаю - в конце(кстати странно что не сразу) выдает что требуется 4.70 версия
        Цитировать

        Написал: 1010101 18 мая 2018 17:45 Группа: Администраторы
          Цитата: SM061
          Цитата: 1010101
          Цитата: SM061
          К сожалению не устанавливается. Сначала идет загрузка, а затем под конец, выдает ошибку, что для продолжения обновите ПО до 4.70 или выше, и всё. Пробовал возобновить загрузку, но четно, все тоже самое.

          Требуется HEN версии 1.4.
          Закиньте payload который в паке с хостом v0.4.2 от Al-Azif.


          У меня и так 1.4 версия. Я правда захожу с помощью андроид-программы на телефоне (так намного проще), и когда приставка прошивается - пишет: Welcome HEN v1.4
          Но когда игру устанавливаю - в конце(кстати странно что не сразу) выдает что требуется 4.70 версия

          Человек подсказал:
          Цитата: Evgeny
          Через смартфон VR надо включать и всё шикарно,или через Wi-Fi всё прекрасно работает
          Цитировать
          Написал: Evgeny 19 мая 2018 17:35 Группа: Гости
            Через смартфон VR надо включать и всё шикарно,или через Wi-Fi всё прекрасно работает
            Цитировать

            Написал: 1010101 19 мая 2018 18:23 Группа: Администраторы
              У меня PS4 Slim с 5.50, пока ориентируюсь чисто по тому, что пишут на сайтах, в группах.
              Цитировать
              Написал: PlaytesteR62 19 мая 2018 20:50 Группа: Гости
                Все замечательно работает. HEN нужно запускать либо через виртуальный сервер, либо через подмену DNS.
                Цитировать
                Написал: SM061 20 мая 2018 23:48 Группа: Гости
                  Спасибо люди добрые! Если выбирать VR то реально работает!
                  Может по этой схеме попробовать АС Origins запустить? Он требует 4.73 версию, но вдруг прокатит! Админы - ваш выход!
                  Цитировать

                  Написал: 1010101 21 мая 2018 19:02 Группа: Администраторы
                    Цитата: SM061
                    Спасибо люди добрые! Если выбирать VR то реально работает!
                    Может по этой схеме попробовать АС Origins запустить? Он требует 4.73 версию, но вдруг прокатит! Админы - ваш выход!

                    AC Origins пока что никто не сдампил (а собственно сдампить могут те, у кого в привате эксплойт ядра 4.73+). Как будет в сети, то сразу появится на сайте.
                    Впрочем, в июне возможно выйдет эксплойт ядра 5.05, сейчас не выпустили т.к Specter хочет сделать эксплойт более стабильным (впрочем, там все достаточно мутно и неясно с тем, что и когда будет...). Так что, похоже, надо ждать.
                    Цитировать
                    Новый комментарий
                    Имя:*
                    E-Mail:
                    Комментарий:
                    Полужирный Наклонный текст Подчёркнутый текст Зачёркнутый текст | Выравнивание по левому краю По центру Выравнивание по правому краю | Вставка смайликов Выбор цвета | Скрытый текст Вставка цитаты Преобразовать выбранный текст из транслитерации в кириллицу Вставка спойлера
                    Введите капчу: *